## node-beeper 1.1.0

=== debian/changelog ===
node-beeper (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #840924)

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Sun, 16 Oct 2016 10:44:33 +0530
