## node-beeper 1.1.1

=== debian/changelog ===
node-beeper (1.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.1
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Aug 2018 17:15:09 +0530
