=== debian/control ===
Source: node-beeper
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sagar Ippalpalli <i.vikram15@gmail.com>
Build-Depends: debhelper (>= 11~),
	       nodejs
Standards-Version: 4.2.0
Homepage: https://github.com/sindresorhus/beeper
Vcs-Git: https://salsa.debian.org/js-team/node-beeper.git
Vcs-Browser: https://salsa.debian.org/js-team/node-beeper

Package: node-beeper
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Make your terminal beep
 Useful as an attention grabber e.g. when an error happens. 
 .
 Node.js is an event-based server-side JavaScript engine.
