## node-beeper 2.0.0

=== debian/changelog ===
node-beeper (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 08:38:30 +0100

node-beeper (2.0.0-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto install
  * Fix test
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.0.0
  * Update copyright
  * Replace ava by tape for test (not enable: works only in interactive mode)
  * Embed component: delay

 -- Xavier Guimard <yadd@debian.org>  Thu, 20 Feb 2020 09:32:13 +0100
