=== debian/control ===
Source: node-beeper
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sagar Ippalpalli <i.vikram15@gmail.com>
Build-Depends: debhelper-compat (= 12)
 , node-hooker <!nocheck>
#, node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-beeper
Vcs-Git: https://salsa.debian.org/js-team/node-beeper.git
Homepage: https://github.com/sindresorhus/beeper
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-beeper
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Make your terminal beep
 Useful as an attention grabber e.g. when an error happens.
 .
 Node.js is an event-based server-side JavaScript engine.
