=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-beeper-$1.tar.gz/ \
 https://github.com/sindresorhus/beeper/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=delay,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-delay-$1.tar.gz/ \
 https://github.com/sindresorhus/delay/tags .*/archive/v?([\d\.]+).tar.gz ignore
