## node-beeper 2.1.0+~1.1.0

=== debian/changelog ===
node-beeper (2.1.0+~1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove 1 unused lintian overrides.

  [ Xavier Guimard ]
  * Remove overrides for lintian tags that are no longer supported.
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * Replace "delay" component by "yoctodelay" and provide it
  * New upstream version 2.1.0+~1.1.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 Jan 2021 16:22:29 +0100
