## node-beeper 2.1.0+~1.2.0

=== debian/changelog ===
node-beeper (2.1.0+~1.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-beeper: Add Multi-Arch: foreign.

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 2.1.0+~1.2.0

 -- Yadd <yadd@debian.org>  Sun, 10 Oct 2021 20:39:19 +0200
