=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , node-hooker <!nocheck>
 #, node-tape <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-beeper
 Vcs-Git: https://salsa.debian.org/js-team/node-beeper.git
 Homepage: https://github.com/sindresorhus/beeper
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Make your terminal beep
  Useful as an attention grabber e.g. when an error happens.
  .
